[
	"belal3bdel3al",
	"MohamdNashwan",
	"Fatma44810227",
	"Israelipm_ar",
	"oneofyouall82",
	"Abuabraa2110198",
	"lolitaahandouqa",
	"fatehmedia65",
	"fatehorg",
	"TamerMisshal",
	"Yara3arth",
	"abohamzahasanat",
	"abuferas34",
	"Rana_Ibrahim_4",
	"adham922",
	"jhelles",
	"salehelnaami",
	"Therammaa",
	"Halazakaria13",
	"Hiiind9_",
	"hassaneslayeh",
	"PalinfoAr",
	"adhamsharkawi",
	"YZaatreh",
	"mohammedddaya1",
	"Palestinian_bq",
	"jhelles",
	"MohJakhber",
	"lailaodeh4",
	"ShehabAgency",
	"Mansorryaan",
	"Merzbach1911",
	"SimriNajwan",
	"masoss3",
	"KhaledSafi",
	"js_9d",
	"adhamsharkawi",
	"MayaAli93",
	"paltimes2015",
	"diana_al_arid",
	"MohammedAssaf89",
	"abu_ali_2030",
	"HindawiSalam",
	"Nadeen_ahmed97",
	"iitsheba",
	"meshhek",
	"Mjumah4",
	"ReemDaragmeh",
	"MalaakAlAbri",
	"NshwanMarah",
	"belal3bdel3al",
	"Rd_fas1",
	"ShehabAgency",
	"TamerMisshal",
	"abohamzahasanat",
	"ShehabAgency",
	"MostafaRaed10",
	"diana_al_arid",
	"IbrahimKhadra",
	"belal3bdel3al",
	"GNNANOW",
	"bahlaqhasoon",
	"belal3bdel3al",
	"TamerMisshal",
	"ShehabAgency",
	"obcesced",
	"meshhek",
	"abohamzahasanat",
	"UAE4palestine",
	"MayaAli94",
	"fala7iaa",
	"TamerMisshal",
	"abohamzahasanat",
	"itshayaa__",
	"yusrasbi",
	"meshhek",
	"belal3bdel3al",
	"TamerMisshal",
	"abohamzahasanat",
	"eng_alaa_halisi",
	"dodo_juliea",
	"J_iihan",
	"SamerYAwwad1",
	"jhelles",
	"Dunian98",
	"DepressedCarla",
	"TamerMisshal",
	"hassaneslayeh",
	"ShehabAgency",
	"adhamsharkawi",
	"a_rm99",
	"abohamzahasanat",
	"hamzaabadah",
	"Ammarkh25512083",
	"Princes23246317",
	"sar9h6",
	"NashwanSafa",
	"JweMuneer",
	"Nono32905673",
	"Hussein_97_",
	"0BpTtWGKhNBgzPf",
	"Omar1841991",
	"asad99289190",
	"Doaa60716815",
	"xBeshxx",
	"Rami47651220",
	"ikram_mdn",
	"MOHAMMA33533099",
	"Abo8d_2001",
	"ta_9a",
	"iwYifSrv819kgpA",
	"Zahraa70649674",
	"7OuzwXmdxwH9gMy",
	"Zeynep47640504",
	"6RdwXit043OEdiR",
	"Hala52101945",
	"ElhamMohamedIs1",
	"Rinal_jaber3",
	"vUHG6HX1peZOB5U",
	"mohamk27515272",
	"SallyNasser244",
	"Deyari86299974",
	"AmouriGhada",
	"AmiRaElShenDaal",
	"Trainermunira",
	"Maryim764409531",
	"nael_monzer",
	"abdelkabirsoub1",
	"firejeen",
	"MigoMax3",
	"El17Ghizlan",
	"_alcll",
	"salahsaid13",
	"NanaSamara6",
	"mohamed91143332",
	"Samia99481504",
	"Louy01392225",
	"ahm3d2735366",
	"LaFleur36998915",
	"RedaAhm31034258",
	"KareimSoliman3",
	"Rahafomar70",
	"MEKAYA__",
	"fahd09639271",
	"Aboodwafy",
	"MalakMurshed",
	"Ameera756985401",
	"DinaNabhan10",
	"8kXAELEs96zBmwg",
	"Remas66624481",
	"Asmaa02928803",
	"982Ch2LfKjQ511k",
	"VwrsBOR3c9sSsSq",
	"Hala02423811",
	"doumaali2012",
	"Basem75080614",
	"cat11341",
	"mohammd71764189",
	"AbkrMasoum",
	"tamimbarghouti",
	"NoraYounis",
	"monaanis",
	"ElBaradei",
	"GameelaIsmail",
	"gamaleid",
	"anhri",
	"3arabawy",
	"AmiraaSoliman",
	"amysoliman",
	"Hend_mossallam",
	"AzmiBishara",
	"elnadeem",
	"asadabukhalil",
	"DanaK_2",
	"pakinamamer",
	"naturecareers",
	"KSJatMIT",
	"MITVirtuality",
	"NatureMEast",
	"amirahoweidy",
	"HaniShukrallah",
	"alaa",
	"AliAbunimah",
	"GuardianBooks",
	"Guardian",
	"AJEnglish",
	"AJENews",
	"AymanNour",
	"ahmad_khalil",
	"majeedb",
	"mouridbarghouti",
	"fatema_al3ali",
	"abosehly_anwar",
	"Bii_lla",
	"YeDcjcpTLozhqdJ",
	"ahmedhesh3",
	"Brahimbenmouaf1",
	"AHMEDAB41347521",
	"Mr_Assi2233",
	"Jack38998102",
	"AlhammadiSmaaah",
	"bacchusexp",
	"MazenW23",
	"Cs5OpuJeCY1LhEk",
	"abo_hassantalal",
	"Dr_A_Alneami",
	"Yacoub_Shaheen",
	"intifada",
	"KhaledSafi",
	"PalestinianPic",
	"GazaNow",
	"lama_khater",
	"moigovps",
	"Belalmd12",
	"Palestine_ar",
	"BasharFMasri",
	"AmeerDandan03",
	"abualkomboz",
	"PalestinianSong",
	"mohamed_mdn",
	"plespost",
	"Jarrar2022",
	"Palestine_UN",
	"Tweet_Palestine",
	"RawabiCity",
	"pl24online",
	"PalestineVideo",
	"AbirKopty",
	"RanaGaza",
	"PalPrisoners",
	"iM0hay",
	"azizdalloul",
	"GazaTVNews",
	"48nnews",
	"PalesAbroad",
	"WAFA_PS",
	"madhoun95",
	"YousifVSWorld",
	"RamiHamdalla",
	"AlassasNet",
	"HadaraTech",
	"BankOfPalestine",
	"lubzi",
	"BirzeitU",
	"EUpalestinians",
	"MazajPs",
	"OoredooPss",
	"BisharaLibrary",
	"RayaFM",
	"HaweyaGroup",
	"EnglishPAL",
	"mamounsalim",
	"DrQtati",
	"AnNajahUniv",
	"hassmra",
	"msalameh",
	"bwazir",
	"abo3oda",
	"HayatRadio",
	"UnitOne_ICT",
	"BashirSiksik",
	"RadioIRIB",
	"PPUchanel",
	"abumuailek",
	"tasfyeh",
	"SbitanyCompany",
	"PalyouthPs",
	"NassarStone",
	"BaremMag",
	"ameenabdalraziq",
	"Arabiyan_Azmi",
	"ALSAQQAps",
	"Mukhlesaaa",
	"Toruhat_Azmi",
	"quds_bank",
	"PIB1997",
	"PeugeotPal",
	"moigovps_en",
	"mohamedslamee",
	"psyellowpages",
	"ASALTech",
	"Pal_Economy",
	"FunounPdt",
	"ArabIslamicBank",
	"MPRamallah",
	"Shoruq194",
	"BZUMuseum",
	"esolutions_ps",
	"MDC_BZU",
	"sahar_Panda",
	"TaqatProject",
	"anaskhader1985",
	"Maslamani_Group",
	"BoxDesignPS",
	"ZoomPalestine",
	"maslamanigroup",
	"omallps",
	"Maslamanihome"

]